<div class="left-panel">
  <ng-container *ngFor="let graph of graphData; let odd=odd; let even=even;">
    <div class="minor-container" [routerLink]="'./triple'" *ngIf="odd">
      <single-circle-right-graph
        [graphData]="graph.graphData"
        [graphTitle]="graph.graphTitle"
        [value]="graph.value"
        [valuePercentage]="graph.valuePercentage"
        [PKM]="graph.PKM">

      </single-circle-right-graph>
    </div>
    <div class="minor-container"  [routerLink]="'./semafor'" *ngIf="even">
      <single-circle-left-graph
        [graphData]="graph.graphData"
        [graphTitle]="graph.graphTitle"
        [value]="graph.value"
        [valuePercentage]="graph.valuePercentage"
        [PKM]="graph.PKM">
      </single-circle-left-graph>
    </div>
  </ng-container>
</div>
<div class="right-container">
  <router-outlet></router-outlet>
</div>
